Raspberry Pi 4

For information, Recalbox IS NOT compatible with Raspberry Pi 4 yet.
Pour information, Recalbox N'EST PAS encore compatible avec le Raspberry Pi 4.

The Recalbox Team.

Can't get mame to run, nor neo/fba.



  • Hello everyone,

    I went to visit my brother and sister in law in November and he set me up a brand new rasperberry pi 3. He was nice enough to show me some of the basics and clone his pi 2 roms to my pi 3. There were a few things he couldn't do before we left. (Get mame, neogeo, fba to run) All of the neogeo games are on my pi, they just don't run.

    I am a n00b to Linux and the whole raspberry pi. I'm not stupid though. I have got the correct neogeo.zip with the unibios 3_0 in it and placed it in the roms folder. I have got a few games to work on neo geo and a few games to work on fba but nothing complete. 3/4 of the titles are unplayable. I have been reading about clrmame and romsets, I'm completely new to this and have no idea where to go. I've searched romsets and it says I need romset 0.78, which I have no idea what to download or where to download. I have read into romsets and don't really understand how it all works! Haha! Im sorry if this goes against the rules on roms and talking about them but I'm at a complete loss right now.

    How do I get all 3 emulators to work?

    Also I have updated my pi 3 to the latest version of recalbox.


  • Banned

    @nuxnoob if you had at least read the rules of the forum before posting you would have known to read the manual and the wiki.



  • @voljega I already have. I've been over it multiple times I'm just getting confused. Read them both.



  • @voljega by me saying I've transferred the correct bios into my neogeo.zip and the fact that I said I moved neogeo bios into my roms should be another indication that I've read it. Have you?



  • @voljega also read about romsets and the correct ones, via gitgub and wiki. I've been over everything on both github and wiki. I have done everything it says and still to no avail.


  • Developer
    Team
    Global moderator
    Translator

    @nuxnoob the wiki is very clear...

    as for version 4.0 final you put the romset 0.78 into the mame folder. The romset fba 0.2.97.37 goes into fba_libretro. And by default, the neogeo folder uses the fba_libretro core, so the same romset as before.

    If you don't put the correct romset into the correct folder (including needed bios), it wont work. So keep trying until you find your error... that simple!


  • Banned

    @nuxnoob I wrote it. Obviously you didn't do the right thing or it would work



  • @paradadf that's what I had as a question though, I don't know where to find these romsets. I've searched download romset 0.78 and haven't got anything remotely of a full download for mame roms. I'll keep looking! Thanks for the help!


  • Global moderator
    Team

    in google search you are link to find good romset : romset arcade mame 0.78 non-merged.



Want to support us ?

123
Online

78.5k
Users

20.1k
Topics

147.6k
Posts